For the complete documentation index, see llms.txt. This page is also available as Markdown.

Token

Retrieve SBC token

get

Retrieve SBC token

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
tokenstringOptional

The access token for SBC.

get/sbc/token
GET /api/sbc/token HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "token": "text"
}

Regenerate SBC token

post

Regenerate SBC token

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
tokenstringOptional

The access token for SBC.

post/sbc/token
POST /api/sbc/token HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "token": "text"
}

Was this helpful?